#Mon May 09 16:52:07 GMT+05:30 2011
com.ti.ccstudio.buildDefinitions.TMS470.Debug.941478679/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.TMS470.Debug.941478679/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.TMS470.Debug.98302343/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.TMS470.Debug.98302343/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.TMS470.Release.1111911019/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.TMS470.Release.1111911019/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.TMS470.Release.796868091/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.TMS470.Release.796868091/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.TMS470.Debug.941478679=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
